import axios from "@/config/axios"

export default {
    getInfo(id){
        return axios.get('/specialpower/getInfo/'+id)
    },
    addItem(params){
        return axios.post('/specialpoweritem/addItem',params)
    },
    editItem(params){
        return axios.put('/specialpoweritem/editItem',params)
    },
    getItemInfo(id){
        return axios.get('/specialpoweritem/getInfo/'+id)
    },
    deleteItem(id){
        return axios.delete("/specialpoweritem/deleteItem/"+id)
    }
}